* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body {
  font-family: "Bodoni Moda", serif;
  line-height: 2;
  font-weight: 900;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

section {
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 3%;
  margin: 50px;
}

.kreipimasis {
  text-align: center;
}

a {
  text-decoration: none;
  list-style: none;
}

iframe {
  height: 800px;
  width: 1100px;
}